@charset "utf-8";
.back{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#222;
}
.thead{
	text-align:center;
	line-height:1.5;
}
.title{
	color:#273272;
	font-size:2.3rem;
	font-family:"Times New Roman", Times, serif;
}
.miaoshu{
	font-size: 1.4rem;
    color: #000;
    font-weight: 600;
	color:#f60;
}
/*泛光灯*/
#quandi_product{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	max-width:1200px;
	margin:auto;
	padding:10px;
	margin-top:50px;
	margin-bottom:50px;
}
#quandi_product_tbody{
	margin:auto;
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4));
	column-gap:20px;
	row-gap:20px;
	max-width:1200px;
	margin-top:40px;
}
@media (max-width:767px){
	#quandi_product_tbody{
		grid-template-columns:calc(50% - (10px/2)) calc(50% - (10px/2));
		column-gap:10px;
		row-gap:10px;
	}
}
a.product_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	border:1px solid #ddd;
	position:relative;
}

.product_pic{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	padding-bottom:100%;
	position:relative;
}
.product_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	padding:10px;
}
.product_tb:hover>.more{
	transform:scale(1,1);
}
.more{
	width:auto;
	height:auto;
	overflow:hidden;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	margin:auto;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color:rgba(255 102 0/0.6);
	color:#fff;
	font-size:4rem;
	font-weight:100;
	transition:all 0.4s;
	transform:scale(0,0);
}
.ys_back{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}
.ys_pic{
	width:22%;
	height:auto;
	overflow:hidden;
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	padding-top:100px;
	animation-name:ys_pic_swf;
	animation-direction:alternate;
	animation-iteration-count:infinite;
	animation-duration:2s;
	transition:all 0.4s;
}
@keyframes ys_pic_swf{
	0%{
		transform:scale(1,1);
	}
	50%{
		transform:scale(1.1,1.1);
	}
	100%{
		transform:scale(1,1);
	}
}
@media (max-width:767px){
	.ys_pic{
		position:static;
		padding:20px;
		width:50%;
		box-sizing:border-box;
	}
}
#quandi_youshi{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	max-width:1200px;
	margin:auto;
	padding:10px;
	margin-top:80px;
	margin-bottom:80px;
}
#quandi_youshi_thead{
	text-align:center;
	line-height:1.5;
}
#quandi_youshi_title{
	color:#fff;
	font-size:2.3rem;
	font-family:"Times New Roman", Times, serif;
}
#quandi_youshi_title>span{
	color:#f60;
}
#quandi_youshi_miaoshu{
	font-size:1.4rem;
	color:#fff;
	font-weight:600;
}
#quandi_youshi_tbody{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(33.3% - (60px/3)) calc(33.3% - (60px/3));
	justify-content:space-between;
	column-gap:30px;
	row-gap:20px;
	margin:auto;
	max-width:1200px;
	padding:10px;
	margin-top:80px;
	margin-bottom:80px;
}
@media (max-width:767px){
	#quandi_youshi_tbody{
		grid-template-columns:auto;
		row-gap:10px;
		margin-bottom:unset;
	}
}
.youshi_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
}
.youshi_title{
	font-size:1.25rem;
	font-weight:bold;
	line-height:1.5;
	color:#f60;
}
.youshi_miaoshu{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	line-height:1.8;
	margin-top:20px;
	font-size:12px;
	color:#ddd;
}
a.youshi_more{
	display:block;
	overflow:hidden;
	margin:auto;
	margin-left:0px;
	width:120px;
	height:36px;
	line-height:36px;
	background-color:transparent;
	border:1px solid #273272;
	border-radius:20px;
	color:#273272;
	text-align:center;
	margin-top:20px;
	font-size:12px;
}
a.youshi_more:hover{
	background-color:#273272;
	color:#fff;
}


#quandi_solution{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	max-width:1200px;
	margin:auto;
	padding:10px;
	margin-top:50px;
	margin-bottom:50px;
}
#quandi_solution_thead{
	text-align:center;
	line-height:1.5;
}
#quandi_solution_title{
	color:#273272;
	font-size:2.3rem;
	font-family:"Times New Roman", Times, serif;
}
#quandi_solution_title>span{
	color:#f60;
}
#quandi_solution_miaoshu{
	font-size:1.4rem;
	color:#000;
	font-weight:600;
}
#quandi_solution_tbody{
	margin:auto;
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4));
	column-gap:20px;
	row-gap:20px;
	max-width:1200px;
	margin-top:40px;
}
@media (max-width:767px){
	#quandi_solution_tbody{
		grid-template-columns:calc(50% - (10px/2)) calc(50% - (10px/2));
		column-gap:10px;
		row-gap:10px;
	}
}
a.solution_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	position:relative;
}

.solution_pic{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	padding-bottom:100%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
}
.solution_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	padding:10px;
}
.solution_tb:hover>.more{
	transform:scale(1,1);
}

#quandi_case{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	max-width:1200px;
	margin:auto;
	padding:10px;
	margin-top:50px;
	margin-bottom:50px;
}
#quandi_case_thead{
	text-align:center;
	line-height:1.5;
}
#quandi_case_title{
	color:#273272;
	font-size:2.3rem;
	font-family:"Times New Roman", Times, serif;
}
#quandi_case_title>span{
	color:#f60;
}
#quandi_case_miaoshu{
	font-size:1.4rem;
	color:#000;
	font-weight:600;
}
#quandi_case_tbody{
	margin:auto;
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(33.3% - (40px/3)) calc(33.3% - (40px/3)) calc(33.3% - (40px/3));
	column-gap:20px;
	row-gap:20px;
	max-width:1200px;
	margin-top:40px;
}
@media (max-width:767px){
	#quandi_case_tbody{
		grid-template-columns:calc(50% - (10px/2)) calc(50% - (10px/2));
		column-gap:10px;
		row-gap:10px;
	}
}
a.case_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	border:1px solid #ddd;
	position:relative;
	padding:20px;
}
a.case_tb:hover>.more{transform:scale(1,1);}

.case_pic{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	padding-bottom:75%;
	position:relative;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
}
.case_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	text-align:center;
	padding:10px;
}
.case_tb:hover>.more{
	transform:scale(1,1);
}

/*关于我们*/
.about_back{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#273272;
	padding-top:80px;
	padding-bottom:80px;
	margin-bottom:80px;
}
.about_miaoshu{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	font-size:14px;
	text-align:center;
	color:#fff;
	line-height:1.5;
}
.about_title{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	font-size:2rem;
	font-weight:600;
	vertical-align:top;
	text-align:center;
	font-family:"宋体";
	font-weight:bold;
	color:#fff;
	line-height:2;
	border-bottom:1px dotted #ddd;
	margin-bottom:10px;
	max-width:1200px;
}
.about_tb{
	display:grid;
	grid-template-columns:50% auto;
	column-gap:40px;
	row-gap:20px;
	margin:auto;
	width:auto;
	height:auto;
	margin-top:50px;
	max-width:1200px;
	color:#fff;
}
@media (max-width:767px){
	.about_tb{
		grid-template-columns:auto;
		padding:10px;
		row-gap:10px;
	}
}
.about_pic{
	display:block;
	overflow:hidden;
	width:100%;
	height:auto;
	border-radius:10px;
	border:5px solid #fff;
}
.about_name{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	font-weight:bold;
	font-size:26px;
}
.about_content{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	line-height:2;
	margin-top:20px;
}
a.about_more{
	display:block;
	overflow:hidden;
	width:120px;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#f18627;
	color:#fff;
	margin-left:0px;
	margin-top:20px;
	border-radius:2px;
}
a.about_more:hover{
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);
}

/*新闻*/
#quandi_xinwen{
	display:block;
	width:auto;
	height:300px;
	overflow:hidden;
}
a.xinwen_pic{
	display:block;
	margin:auto;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#quandi_news{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	margin-top:50px;
	margin-bottom:50px;
	max-width:1200px;
	overflow:hidden;
}

#news{
	display:grid;
	grid-template-columns:calc(45% - (40px/2)) calc(55% - (40px/2));
	column-gap:40px;
	row-gap:20px;
	width:auto;
	height:auto;
	margin:auto;
	overflow:hidden;
	margin-top:40px;
	margin-bottom:40px;
}
@media (max-width:767px){
	#news{
		grid-template-columns:auto;
		padding:10px;
	}
}
#news_left{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
}
.news_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:25% auto;
	column-gap:20px;
	row-gap:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #ddd;
}
@media (max-width:767px){
	.news_tb{
		grid-template-columns:auto;
	}
}
.news_pic{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	background-size:cover;
	background-repeat:no-repeat;
	padding-bottom:60%;
}
#quandi_news{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin-top:50px;
	margin-bottom:50px;
}
#quandi_news_tbody{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	row-gap:20px;
}
a.news_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	display:-webkit-flex;
	align-items:center;
	column-gap:10px;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.5;
}
.news_miaoshu{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin-top:10px;
	color:#999;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	line-height:1.5;
}
.news_date{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}
#quandi_latest{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:auto;
	row-gap:20px;
	margin-top:20px;
}
.latest_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
}
a.latest_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	font-weight:bold;
}
.latest_miaoshu{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	line-height:1.5;
}
#quandi_support{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	max-width:1200px;
	margin:auto;
	margin-top:80px;
	margin-bottom:80px;
}
#quandi_support_title{color:#fff;}
#quandi_support_miaoshu{color:#fff;}
#quandi_support_tbody{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(25% - (90px/4)) calc(25% - (90px/4)) calc(25% - (90px/4)) calc(25% - (90px/4));
	column-gap:30px;
	row-gap:30px;
	margin-top:50px;
}
@media (max-width:767px){
	#quandi_support_tbody{
		grid-template-columns:calc(50% - (10px/2)) calc(50% - (10px/2));
		row-gap:10px;
		column-gap:10px;
		padding:10px;
	}
}
@media (max-width:480px){
	#quandi_support_tbody{
		grid-template-columns:auto;
	}
}
.support_tb{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
	color:#fff;
}
.support_pic{
	display:block;
	width:120px;
	height:120px;
	overflow:hidden;
	position:relative;
	margin:auto;
}
.support_flex{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	margin-top:0px;
	transition:all 0.4s;
}
.support_pic:hover>.support_flex{
	margin-top:-100%;
}
.support_img{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	padding:0px;
}
.support_title{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:1.5rem;
	border-bottom:1px solid #ddd;
	padding:10px;
	text-align:center;
	margin:auto;
}
.support_miaoshu{
	font-size:1rem;
	line-height:1.5;
	color:#ccc;
	padding:10px;
}
.com_back{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#273272;
}
.com{
	width:auto;
	height:auto;
	display:grid;
	grid-template-columns:50% 50%;
	align-items:center;
	margin:auto;
	max-width:1200px;
}
@media (max-width:767px){
	.com{
		grid-template-columns:auto;
		padding:10px;
	}
}
.com_left{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	width:auto;
	height:auto;
}
.home_pic{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	animation:home_pic_swf infinite 3s;
	animation-direction:alternate;
	animation-duration:2s;
	transition:all 2s;
}
@keyframes home_pic_swf{
	0{
		opacity:0;
	}
	50%{
		opacity:1;
	}
	100%{
		opacity:0;
	}
}
#quandi_com{
	width:auto;
	height:auto;
	display:block;
	padding:70px;
}
@media (max-width:767px){
	#quandi_com{
		padding:20px;
	}
}
#quandi_com_thead{color:#fff;}
#quandi_com_title{
	font-size:22px;
	font-weight:bold;
}
#quandi_com_miaoshu{
	font-size:1rem;
	margin-top:20px;
	margin-bottom:20px;
}
#quandi_com_tbody{
	display:grid;
	grid-template-columns:calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4));
	row-gap:20px;
	column-gap:20px;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	margin-top:40px;
}
a.com_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
	color:#fff;
}
.com_pic{
	width:70px;
	height:70px;
	position:relative;
	margin:auto;
	
}

.com_name{
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
}